PHP Manual
Prev |  | Next

# HaruPage::setHorizontalScaling

(no version information, might be only in CVS)

HaruPage::setHorizontalScaling -- Set horizontal scaling for the page

## Description

bool HaruPage::setHorizontalScaling ( float scaling )

Defines horizontal scaling for text showing on the page. The initial value is 100.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getHorizontalScaling()

Prev | Home | Next
HaruPage::setHeight | Up | HaruPage::setLineCap